actualizaciones

actualizaciones

lando : Depends: docker-ce but it is not installable

     En algunas ocasiones, cuando estamos trabajando con Lando, dentro de nuestro servidor WSL2 o en Ubuntu 20.04, es posible que al ejecutar el los comandos sudo apt update y sudo apt upgrade, nos devuelva el error siguiente:

     The following packages have unmet dependencies: lando : Depends: docker-ce but it is not installable

Instalar Drupal 9 usando Composer

Desde la página oficial podrás descargarte la estructura más reciente para instalar un proyecto Drupal utilizando el gestor de paquetes Composer

Si todavía no haz instalado Composer en tu ordenador visita la página oficial de composer

Cómo instalar Composer 2 en Ubuntu 20.04

     Composer es un Gestor de paquetes, recomendado para realizar descargas de código desde repositorios seguros y en el caso de Drupal, recomendado a partir de la versión 8, ya que nos servirá para la instalación completa de un proyecto Drupal y de sus módulos.

     Si quieres más información puedes visitar su Página Oficial

Actualizar Drupal 8 usando Composer

Si todavía no haz instalado composer en tu ordenador visita la página oficial de composer